#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 servant-client
version:              0.19
visibility:           public
id:                   servant-client-0.19-CBvCYOw8FoJGAZ7lVKqCWJ
key:                  servant-client-0.19-CBvCYOw8FoJGAZ7lVKqCWJ
license:              BSD-3-Clause
copyright:
    2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors

maintainer:           haskell-servant-maintainers@googlegroups.com
author:               Servant Contributors
homepage:             http://docs.servant.dev/
synopsis:             Automatic derivation of querying functions for servant
description:
    This library lets you derive automatically Haskell functions that
    let you query each endpoint of a <http://hackage.haskell.org/package/servant servant> webservice.

    See <http://docs.servant.dev/en/stable/tutorial/Client.html the client section of the tutorial>.

    <https://github.com/haskell-servant/servant/blob/master/servant-client/CHANGELOG.md CHANGELOG>

category:             Servant, Web
abi:                  0111118e732287881bc737734860988f
exposed:              True
exposed-modules:
    Servant.Client Servant.Client.Internal.HttpClient
    Servant.Client.Internal.HttpClient.Streaming
    Servant.Client.Streaming

import-dirs:          /usr/lib/ghc-9.0.2/site-local/servant-client-0.19
library-dirs:         /usr/lib/ghc-9.0.2/site-local/servant-client-0.19
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-servant-client
hs-libraries:         HSservant-client-0.19-CBvCYOw8FoJGAZ7lVKqCWJ
depends:
    base-4.15.1.0 base-compat-0.12.2-l1EqrM7Qwu6Pq9d4drKFu
    bytestring-0.10.12.1 containers-0.6.4.1 deepseq-1.4.5.0
    exceptions-0.10.4 http-client-0.7.13.1-ITMkk7Y5s8h8w9r2TxwoMN
    http-media-0.8.0.0-2JwuNsMCAvz3KzMZxBNnxr
    http-types-0.12.3-2gQpFR1wI763LY1oRtjKTr
    kan-extensions-5.2.5-1akp2sXgbdj2VkciiKc4Ns
    monad-control-1.0.3.1-7lMMPCaUiEs1ejka1kSp8A mtl-2.2.2
    semigroupoids-5.3.7-1GSYVYOSyFJKrevqXm5pDi
    servant-0.19.1-5FsmyNnkdMh9VYGbBxKm5Q
    servant-client-core-0.19-I7NZnOIJbvnFilKWlZFWHu stm-2.5.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.6-3tiuWaRh2so9DJQGvLVNGp
    transformers-compat-0.7.2-ZzSHjvD4flB2ChCq5TVbH

haddock-interfaces:
    /usr/share/doc/haskell-servant-client/html/servant-client.haddock

haddock-html:         /usr/share/doc/haskell-servant-client/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

